


li.menu {
    display: inline-block;
}

.acilir-menu {
    display: none;
    position: absolute;
    min-width: 160px;
    background: #04042b;
}

.acilir-menu a {
    display: block;
    text-align: left;
	    padding: 10px;
}

.acilir-menu a:hover {
    color: white;
	border-bottom: 1px solid #fff;
}

.menu:hover .acilir-menu {
    display: block;
}

.aktif {

    color: white;
}